/* File: StatusValues.java
 * Contains: Interface that defines some useful constants
 * Author: Jeff Dalton <J.Dalton@ed.ac.uk>
 * Created: March 1998
 * Updated: Tue Mar 31 06:22:54 1998 by Jeff Dalton
 * Copyright: (c) 1998, AIAI, University of Edinburgh
 */

package ix.acp3;


/**
 * Process action-status values.
 *
 * @see ix.util.ViewColor
 */

public interface StatusValues {

    public static final int
        STATUS_BLANK = 0,
        STATUS_COMPLETE = 1,
        STATUS_EXECUTING = 2,
        STATUS_POSSIBLE = 3,
        STATUS_IMPOSSIBLE = 4,
        STATUS_NA = 5;

}
